import "./Counter.css";

interface Props {
  value: number;
}

const Counter = ({ value }: Props): JSX.Element => {
  const counterClasses = ["Counter-text"];
  if (value < 2) {
    counterClasses.push("text-red");
  } else {
    counterClasses.push("text-green");
  }
  counterClasses;

  return (
    <div>
      <p className={counterClasses.join(" ")}>people count: {value}</p>
    </div>
  );
};

export default Counter;
